.popupWindow {
	position: absolute;
	background-color: white;
	display: none;
	z-index: 1999;
	color: black;
}

/* Form Create Window */
.popupWindow.form1 {
	box-shadow: 0px 0px 5px rgba(0, 0, 0, .7), 0px 0px 10px rgba(0, 0, 0, 0.5), 0px 0px 20px rgba(0, 0, 0, 0.3), inset 0 120px rgba(255, 255, 255, 0.2), inset 0px 0px 1px rgba(150, 150, 150, .9);
	width: 320px;
	height: auto;
	border-radius: 7px;
	background-color: white;
	overflow: hidden;
	border-radius: 5px;
}

.popupWindow.form1.black {
	border: 1px solid rgb(40, 40, 40);
}

.popupWindow.form1 .header {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px 4px 0px 0px;
	background-color: #DDD;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	padding-right: 8px;
	border-bottom: 1px solid rgb(180, 180, 180);
}

.popupWindow.form1.black .header {
	background-color: rgba(0, 0, 0, .75);
}

.popupWindow.form1 .header>.table {
	height: 100%;
	width: 100%;
	/* fixes text baseline*/
	position: relative;
	top: .12em;
}

.popupWindow.form1 .header .title {
	font-size: 14pt;
	color: #3A5F74;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, .7);
}

.popupWindow.form1.black .header .title {
	color: white;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .7);
}

.popupWindow.form1 .content {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: white;
	/*box-shadow: inset 0px 1px 1px rgba(10,10,10,.9);*/
	padding: 7px;

}

.popupWindow.form1 .footer {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #EAEAEA;
	border-radius: 0px 0px 5px 5px;
	padding: 5px 7px;
	border-top: 1px solid rgb(180, 180, 180);
}

.popupWindow.form1.black .footer {
	border-top: 1px solid rgb(180, 180, 180);
	background-color: #DDD;
}

/* Dialog/Event Window */
.popupWindow.form2 {
	box-shadow: 3px 3px 3px rgba(0, 0, 0, .3), 0px 0px 10px rgba(0, 0, 0, 0.3), inset 0px 0px 1px rgba(150, 150, 150, .9);
	width: 320px;
	height: auto;
	border-radius: 5px;
	border: 1px solid rgb(140, 140, 140);
}

.popupWindow.form2.flat {
	border-radius: 0px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, .3), 0px 0px 5px rgba(0, 0, 0, 0.3), inset 0px 0px 1px rgba(150, 150, 150, .9);
}

.popupWindow.form2 .header {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px 4px 0px 0px;
	background-color: #D3D3D3;
	color: #333;
	border-bottom: 1px solid rgba(130, 130, 130, .7);
	/*    border-left: 1px solid rgba(130,130,130,.8);
    border-right: 1px solid rgba(130,130,130,.8);*/
	background: url('../images/grayTexture4.jpg');
	background-size: 100% 100%;
	padding: 5px 7px;
}

.popupWindow.form2.black .header {
	background: none;
	background-color: rgba(0, 0, 0, .75);
}

.popupWindow.form2.flat .header {
	border-radius: 0px;
}

.popupWindow.form2 .header>.table {
	height: 100%;
	width: 100%;
	/* fixes text baseline*/
	position: relative;
	top: .10em;
}

.popupWindow.form2 .header .title {
	font-size: 10pt;
	font-weight: bold;
	color: #333;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, .7);
}

.popupWindow.form2.black .header .title {
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	text-shadow: none;
}

.popupWindow.form2 .content {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: white;
	padding: 7px;
}

.popupWindow.form2 .footer {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px 0px 3px 3px;
	margin-top: -2px;
	padding-top: 0px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
}

/*Depricated*/
.popupWindow.standard {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: white;
	cursor: default;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 3px 3px 12px rgb(10, 10, 10);
}

.popupWindow.standard.dark {
	box-shadow: 3px 3px 10px rgba(10, 10, 10, .8), 3px 3px 20px rgba(10, 10, 10, .9), 3px 3px 200px rgba(10, 10, 10, .9);
}

.popupWindow.standard.notFocused {
	box-shadow: 1px 1px 2px rgba(10, 10, 10, .8);
}

.popupWindow.standard .header {
	float: left;
	width: 100%;
	color: white;
	border-radius: 5px 5px 0px 0px;
	background-color: #D3D3D3;
	color: #333;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, .7);
	border-top: 1px solid rgba(130, 130, 130, .8);
	border-left: 1px solid rgba(130, 130, 130, .8);
	border-right: 1px solid rgba(130, 130, 130, .8);
	padding: 5px;
	padding-left: 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url('../images/grayTexture4.jpg');
	background-size: 100% 100%;
	z-index: 999;
}

.popupWindow.standard .content {
	float: left;
	width: 100%;
	border: 1px solid rgb(200, 200, 200);
	border-left: 1px solid rgba(130, 130, 130, .8);
	border-right: 1px solid rgba(130, 130, 130, .8);
	border-top: none;
	background-color: rgba(225, 225, 225, .1);
	border-radius: 0px 0px 5px 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px;
	color: #2C3F4D;
	margin-top: 0px;
	z-index: 998;
}

.popupWindow.standard .noRadius {
	border-radius: 0px;
}

.popupWindow.standard .footer {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px 0px 5px 5px;
	border: 1px solid rgba(130, 130, 130, .8);
	border-top: none;
	background-color: #EAEAEA;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #333;
}

.popupWindow.standard .content .section {
	color: #2C3F4D;
	border: 1px solid rgba(150, 150, 150, .4);
	background-color: #DFDFDF;
	padding: 5px;
}

.popupWindow.standard .content .section.blue {
	background-color: rgba(221, 230, 235, .9);
	background-color: #DAE3E9;
	box-shadow: none;
	color: #2C3F4D;
}

.popupWindow.standard .content .section.white {
	background-color: rgba(200, 200, 200, .3);
	border: 1px solid rgba(100, 100, 100, .6);
	color: #444;
}

/*Depricated*/
.popupWindow.smooth {
	box-shadow: 0px 0px 5px rgba(0, 0, 0, .7), 0px 0px 10px rgba(0, 0, 0, 0.5), 0px 0px 20px rgba(0, 0, 0, 0.3), inset 0 120px rgba(255, 255, 255, 0.2), inset 0px 0px 1px rgba(150, 150, 150, .9);
	width: 300px;
	height: auto;
	border-radius: 5px;
}

.popupWindow.smooth .header {
	float: left;
	width: 100%;
	font-size: 16pt;
	color: #3A5F74;
	/*    background: #ECEEEF url('../images/gradient-LightGray.png') no-repeat;
	background-size:100% 100%;
	background-color: #AFAFAD;*/
	border-radius: 5px 5px 0px 0px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, .7);
	background-color: #DDD;
	box-shadow: inset 0px 0px 1px rgba(10, 10, 10, .9);
	padding-top: 3px;
	padding-right: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.popupWindow.smooth .header .pad {
	padding: 7px;
	padding-left: 8px;
}

.popupWindow.smooth .content {
	float: left;
	width: 100%;
	background-color: white;
	box-shadow: inset 0px 0px 1px rgba(10, 10, 10, .9);
	padding-bottom: 7px;
	margin-top: -1px;
}

.popupWindow.smooth .content .pad {
	padding: 7px;
}

.popupWindow.smooth .footer {
	float: left;
	width: 100%;
	background-color: white;
	background-color: #EAEAEA;
	border-radius: 0px 0px 3px 3px;
	box-shadow: inset 0px -2px 1px rgba(10, 10, 10, .9);
	padding-bottom: 3px;
}

.popupWindow.smooth .content .label {
	color: #444;
	font-weight: bold;
	width: auto;
	font-size: 10pt;
}

.popupWindow.smooth .content .label.vaTop {
	vertical-align: top;
	padding-top: 5px;
}

.popupWindow.smooth .content .section {
	border-radius: 3px;
	overflow: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.popupWindow.smooth .content .section .title {
	border-bottom: 1px solid rgba(150, 150, 150, .5);
	font-size: 10pt;
	font-weight: bold;
	color: #3A5F74;
	color: #303C61;
	padding-bottom: 5px;
}

.popupWindow.smooth .content .section.white {
	background-color: rgba(200, 200, 200, .1);
	border: 1px solid rgba(150, 150, 150, .4);
	color: #444;
}

.popupWindow.smooth .content .section.red {
	box-shadow: inset 0px 0px 1px rgba(223, 109, 134, .4);
	background-color: rgba(223, 109, 134, .2);
	color: #260303;
}

.popupWindow.smooth .content .section.green {
	border: 1px solid rgba(192, 225, 186, .9);
	background-color: rgba(192, 225, 186, .3);
	color: #103909;
}

.popupWindow.menu {
	border: 1px solid rgb(180, 180, 180);
	-webkit-box-shadow: 2px 2px 2px 0px rgba(180, 180, 180, 0.6);
	-moz-box-shadow: 2px 2px 2px 0px rgba(180, 180, 180, 0.6);
	box-shadow: 2px 2px 2px 0px rgba(180, 180, 180, 0.6);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.popupWindow.menu .item {
	height: 30px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: 1px solid rgb(230, 230, 230);
	cursor: pointer;
	color: rgb(50, 50, 50);
}

.popupWindow.menu .item.wImg {
	padding: 0px;
	padding-right: 5px;
}

.popupWindow.menu .item:hover {
	background-color: #DAE7EE;
}


.popup {
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 2px rgba(10, 10, 10, .4), 3px 3px 5px rgba(100, 100, 100, .5);
	display: none;
	background-color: #F7F5D7;
	z-index: 1999;
	overflow: hidden;
	border: 1px solid rgb(100, 100, 100);
}

.popup .header {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	padding-bottom: 0px;
	border-bottom: none;
}

.popup .content {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	padding: 0px !important;
}

.popup.dark {
	box-shadow: 3px 3px 50px rgba(10, 10, 10, .9);
}

.popup.yellowToolTip {
	border-radius: 4px;
	background-color: #ECE7B9;
	border: 1px solid #BBB150;
	color: #444;
	box-shadow: 3px 3px 5px rgba(50, 50, 50, .6);
}

.popup.whiteFlat {
	padding: 0px;
	border-radius: 0px;
	background-color: white;
	border: 1px solid #333;
	color: #444;
	box-shadow: 1px 1px 1px rgba(10, 10, 10, .4);
}

.popup.whiteFlat.header {}

/*

EXAMPLE...

<div class="popupWindow smooth">
    <div class="header">
	<div class="pad">

	    Main Title

	</div>
    </div>
    <div class="content">
	<div class="pad">
	    <div class="section">
		<div class="pad">
		    <div class="title">

			Section Title

		    </div>

		    Content

		</div>
	    </div>
	</div>
    </div>
    <div class="footer">
	<div style="padding:5px; padding-right:4px">
	    <table class="table" style="width:100%;">
		<tr>
		    <td align="right">
			<table class="table">
			    <tr>
				<td style="padding-right:3px;">
				    <span id="usersCreateUserButton" class="button default">Cancel</span>
				</td>
				<td>
				    <span id="usersCreateUserButton" class="button darkBlue">Submit</span>
				</td>
			    </tr>
			</table>
		    </td>
		</tr>
	    </table>
	</div>
    </div>
</div>
*/